@charset "utf-8";
#lead h2 {
	padding-bottom: 50px;
}
#lead h3 {
	font-size: 139%;
	padding-bottom: 20px;
	font-weight: bold;
}
#lead p {
  font-size: 116%;
  line-height: 1.85;
	padding-bottom: 50px;
}
#lead dl dt {
	padding: 8px;
	display: block;
	float: left;
	width: 120px;
	border-top: 1px dotted #999;
}
#lead dl {
	padding-bottom: 50px;
  font-size: 124%;
  line-height: 1.85;
  overflow: hidden;
  zoom: 1;
}

#lead dl dd {
	display: block;
	padding: 8px;
	float: left;
	width: 590px;
	border-top: 1px dotted #999;
}
#company #wrap #content #search .article_inner #lead h3 {
	margin-bottom: 15px;
	padding-top: 50px;
	padding-bottom: 15px;
	clear: both;
}
#company #wrap #content #search .article_inner #lead p {
	padding-bottom: 0px;
}
